from setuptools import setup

setup(
   name='EMRI_DET',
   version='1.0',
   description='Interpolating over P_det() for EMRIs using an MLP.',
   author='Christian Chapman-Bird',
   author_email='c.chapman-bird.1@research.gla.ac.uk',
   packages=['EMRI_DET','EMRI_DET.nn'],
   zip_safe=False,
)
